.tag {
  border: 1px solid #0075ff;
  border-radius: 70px;
  color: #0075ff;
  display: inline-flex;
  width: auto;
  padding: 11px 30px;
  line-height: 20px;
  margin-bottom: 10px;
  margin-right: 7px;
  transition: 0.4s;
  flex-grow: 1;
  justify-content: center;

  @include media("mtb") {
    padding: 8px 16px;
  }

  @include media("mb") {
    padding: 8px 12px;
    justify-content: start;
  }
}

.tag:last-child {
  margin-right: 0;
}

.tag-color--fillets {
  &:hover,
  &.tag-active {
    border-radius: 15px;
  }
}

.tag-color--white-blueLight {
  &:hover,
  &.tag-active {
    background: rgba(0, 117, 255, 0.35);
  }
}

.tag-color--white-blue {
  &:hover,
  &.tag-active {
    color: #fff;
    background: #0075ff;
  }
}
